Subject: Re: WKS, WK1, DBS etc.

From: [email-masked] (Don Wells)
Date: 21 Nov 1996 15:12:16 GMT

>>>> I'm looking for information on the structure of Lotus WKS, WK1,
>>>> MS-XLS, Dbase etc. worksheet formats. Does anybodyknow wher to obtain
>>>> those? I need these infos to be able to program an import/export
>>>> filter for one of the programs I've written. ..

WKS,WK1,WK3,DIF,SIF,DBF,DBT are discussed in

    "The File Formats Handbook"
    G\"{u}nter Born
    International Thomson Computer Press (London,Boston)
    c1995
    ISBN=1-850-32128-0
    LOC=QA76.9.F5B67.1995
--
  Donald C. Wells         Associate Scientist         [email-masked]
                    http://fits.cv.nrao.edu/~dwells
  National Radio Astronomy Observatory                +1-804-296-0277
  520 Edgemont Road,   Charlottesville, Virginia       22903-2475 USA